 .u-section-1 {
  background-image: url("images/Rectangle75.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-image-1 {
  width: 321px;
  height: 251px;
  margin: 27px -104px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  margin: -217px auto 0 58px;
}

.u-section-1 .u-image-2 {
  width: 129px;
  height: 129px;
  margin: 222px auto 0 37px;
}

.u-section-1 .u-text-2 {
  font-family: Lemon;
  font-size: 1.25rem;
  width: 467px;
  margin: -13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -223px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 299px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 165px;
    margin-left: -29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -135px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 317px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -8px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-image-1 {
    width: 217px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -134px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -65px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 275px;
    margin-left: 0;
    margin-right: 0;
  }
}